Subject: Re: Skyrider for the Gallery.
From: "Steve Bamford ARC" <[email-masked]>
To: Josu Arévalo <[email-masked]>
Date: Thu, 13 Nov 2003 10:33:42 -0800

Hi,
Thanks for sending in Hectors Skyraider article.  Articles usually get on ARC within 3 from the day they are sent in.  His Skyraider looks very good.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Josu Arévalo 
  To: [email-masked] 
  Sent: Tuesday, November 11, 2003 1:49 AM
  Subject: Skyrider for the Gallery.

  A friend of mine would like to publish this article in ARC, and told me to write it down. Will you please publish it with his data?

  My friend's name is Hector Alonso and his mail is [email-masked] (please note that Ive written meNphis.... that is OK). Thanks in advance!!

  Gallery Template #08

  "1/48 Tamiya A1J Skyrider" 

  by "Hector Alonso"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I began this project to participate in a contest promoted for an Spanish discussion group I used to 'walk around'. This group is called AERONET http://www.network54.com/Hide/Forum/255364 (just in case any Spaniard would like to have a peek ;-)  ).

  The contest was about planes that participate in the Vietnam Conflict.

  The kit is Tamiya's 1/48 Skyrider A1J. While searching the Net for info on the plane I found that the profile I liked most was one in Squadron- Signal Walkaround, the plane was based in Bien Hoa.

        Click on images below to see larger images 
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I used Eduard PE and Cutting Edge decals and the numerals were made with spare decals I had.

  First, I preshaded the plane with XF-1 Tamiya Flat Black, and afterwards I airbrushed the plane using the lighter color as base and after that I continued with the camouflage colors trying to lighten the middle of the panels to 'weather' a little the plane.

  I paid a lot of attention in not covering completely the preshaded panels lines, as this would have spoiled the weather effect I wanted to achive.

  Wheel's wells are painted with Tamiya XF-2 (Flat White) with some oil paintings washing.

  Metalic painted parts may not be accurated, but that was the impression I took when I studied the pictures I had.

  The kit was mainly painted using Gunze Sangyo USAF paintings that I founded to be very close to the painting chips I have seen.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  This Tamiya kit is a pleasure to build as every piece fits perfectly, except that part of the cowling with the fuselage but that was finally solved with the aid of Mr. Surfacer 500, (the friend every modeller needs!!!! )

  One last word to say that I enjoyed this kit a lot as is the first one that I hace built from a picture.

  And for those who mind....... I got a 2nd place in the Vietnam contest!!!! Proud Me!!!! ;-D

  I hope you like my Skyrider as much as I do!. 

        Click on images below to see larger images 
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "Hector"

  [email-masked]
  http://www.geocities.com/josutxu

  Curiosidad del dia:
      íMueve esa cadera!.
       En Espanya se implantan cada anyo 35.000 protesis de cadera.

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  08.jpg
       Date:  5 Nov 2003, 17:50
       Size:  188657 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  02.jpg
       Date:  6 Nov 2003, 16:41
       Size:  383257 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  03.jpg
       Date:  6 Nov 2003, 16:41
       Size:  414996 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  04.jpg
       Date:  5 Nov 2003, 17:37
       Size:  174518 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  05.jpg
       Date:  5 Nov 2003, 17:50
       Size:  189263 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  06.jpg
       Date:  5 Nov 2003, 17:49
       Size:  195856 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  07.jpg
       Date:  5 Nov 2003, 17:51
       Size:  179932 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  01.jpg
       Date:  6 Nov 2003, 16:41
       Size:  419799 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  WPM$1F33_1.PNG
       Date:  11 Nov 2003, 10:49
       Size:  2789 bytes.
       Type:  Unknown

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  WPM$1F33_2.PNG
       Date:  11 Nov 2003, 10:49
       Size:  2789 bytes.
       Type:  Unknown

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  WPM$1F33_3.PNG
       Date:  11 Nov 2003, 10:49
       Size:  2789 bytes.
       Type:  Unknown

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  WPM$1F33_4.PNG
       Date:  11 Nov 2003, 10:49
       Size:  2789 bytes.
       Type:  Unknown

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  WPM$1F33_5.PNG
       Date:  11 Nov 2003, 10:49
       Size:  2789 bytes.
       Type:  Unknown

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  WPM$1F33_6.PNG
       Date:  11 Nov 2003, 10:49
       Size:  2789 bytes.
       Type:  Unknown

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  WPM$1F33_7.PNG
       Date:  11 Nov 2003, 10:49
       Size:  2789 bytes.
       Type:  Unknown

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any other MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  WPM$1F33_8.PNG
       Date:  11 Nov 2003, 10:49
       Size:  2789 bytes.
       Type:  Unknown